uuid: 7d1e52cd-2db6-4663-a857-796b0abd6e08
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_footer_contact
    - field.storage.block_content.field_carapace_cb_email
_core:
  default_config_hash: DgTOwnUGKhCJYBlO0ubFiSMJqY4FtM6Eyyjlh0l6SCY
id: block_content.carapace_cb_footer_contact.field_carapace_cb_email
field_name: field_carapace_cb_email
entity_type: block_content
bundle: carapace_cb_footer_contact
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
